How to install ruby-pygments.rb on Debian Unstable (Sid)